/*FID 367537*/
/*#690984.1//12.23.16// 
http://fr-fr.ecolab.com/industry/hospitality
*/

@media(min-width: 678px){
form[action="http://fr-fr.ecolab.com/industry/hospitality"] > div.markets-module > div.container > div.card-container > div.card{
	min-height: 370px;
}
}

/*#697834.2//12.23.16// 
http://fr-fr.ecolab.com/industry/buildings-and-facilities
*/

@media(min-width: 678px){
form > div.markets-module > div.container > div.card-container > div.card{
	min-height: 376px;
}
}

/*697834.3//12.29.16// 
http://fr-fr.ecolab.com/
*/

@media(min-width: 1024px){
div#story_CB3EF71A977345B8B3CA094A00A9F77A > div.container > div.story-main > h2{
	font-size: 78px;
}
}

/*#725399.25//5.12.17// 
http://fr-fr.ecolab.com/
*/

div.ecolab-standalone-search > div.CoveoSearchbox > div.CoveoQuerybox input[form="coveo-dummy-form"]{
	font-size: 11px;
}

/*#725399.27//5.17.17// 
http://fr-fr.ecolab.com/#
*/

ul.dropdown-menu.level-2{
	min-width: 336px;
}

/*796536.19//6.1.18//
https://fr-fr.ecolab.com/*/
body main .content .inputs .units span, .of span {
    display: none;
}

html > body > div#app div.grid-cell.logo ~ div.grid-cell.title > img{
    max-height: 90px;
    width: auto;
}

/*#815081.1//09.26.18//
https://fr-ca2.ecolab.com/offerings/smartpower
*/

div#isotope-container-1 > div.tile:nth-child(7) > a > div.rollover-state > p.more{
	max-width: 84%;
}

@media only screen and (max-width: 1919px){
div.slide-tiles .default-state h2 {
    font-size: 25px;
}

div#testimonial-tile .default-state h2 {
   padding: 35px 0 40px;
}

.slide-tiles .rollover-state p.more {
    /* white-space: nowrap; */
}
}


@media only screen and (max-width: 450px){
div.slide-tiles .default-state h2 {
    font-size: .85rem;
}

div#testimonial-tile .default-state h2 {
    padding: 15px 10px 20px 0;
}

div.slide-tiles .rollover-state p {
    font-size: .85rem;
    line-height:.8rem
}

div.slide-tiles .rollover-state p.more {
    font-size: .85rem;
    line-height:.8rem
}
}

@media only screen and (max-width: 674px){
article#testimonial-expanded blockquote p {
    font-size: 12px;
}
}

@media only screen and (max-width: 939px){
article#testimonial-expanded blockquote cite {
    font-size: 11px;
}
}


.slideshow-text[style*="height: 125"], .slideshow-text[style*="height: 105"] {
    max-height: 65px;
}

.default-txt p {
    font-size: .8rem;
}


article#testimonial-expanded blockquote p {
    font-size: .8rem;
}

article#testimonial-expanded blockquote cite {
    font-size: 11px;
}

article.expanded-view h2 {
    font-size: 24px;
}